html, 
body {
height: 100%;
}

body {
background-image: url(./website.jpg);
background-repeat: no-repeat;
background-size: contain;
}

.download-btn {
    width: 200px;
    height: 75px;
    left: 50%;
    top: 12%;
    color: blue;
    background-color: #e9e7cd;
    position: absolute;
}
